| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLTransService::TransRec Struct Reference

`#include <TransService.hpp>`

List of all members.

## Public Attributes

XMLCh | intCh
XMLByte | extCh

## Member Data Documentation

XMLByte XMLTransService::TransRec::extCh

XMLCh XMLTransService::TransRec::intCh

The documentation for this struct was generated from the following file:

- TransService.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.